body{background-color:#ffffff;}
.page-header{background-color:#ffffff;border-color:#ffffff;}
.page-header .panel.wrapper{background-color:#8caa78;border-color:#ffffff;}
.page-header .block-search .input-text{border-color:#ffffff;background:#ffffff;}
.page-header .block-search.inline .action.close{color:#333333;}
.page-footer{background-color:#ffffff;color:#333333;}
.footer.content .links a, .footer.content .links a:visited, .page-footer .footer-toolbar-top a, .page-footer .footer-toolbar-top .alink{color:#333333;}
.footer.content .links a:hover, .footer.content .links a:visited:hover, .page-footer .footer-toolbar-top a:hover, .page-footer .footer-toolbar-top .alink:hover{color:#678f49;}
.page-footer div[data-role="title"]{color:#333333;}
.page-footer .footer.content .footer-links{border-color:#333333;}
.page-footer .block.newsletter .action.subscribe{background-color:#e3e3e3;}
.page-footer .block.newsletter .action.subscribe:hover, .page-footer .block.newsletter .action.subscribe:focus, .page-footer .block.newsletter .action.subscribe:active{background-color:#b5b5b5;}
.page-footer .social-icons .fa-inverse{color:#424242;}
.page-footer .social-icons .fa-stack{color:#ffffff;}
.action.primary{background:#213039;border-color:#213039;}
.action.primary:hover, .action.primary:focus, .action.primary:active{background:#e8e3d9;border-color:#e8e3d9;color:#333333;}
.tocart.action, .block.soldtogether-block .soldtogether-cart-btn, .bundle-actions .action.primary.customize{background:#213039;border-color:#213039;}
.tocart.action:hover, .block.soldtogether-block .soldtogether-cart-btn:hover, .bundle-actions .action.primary.customize:hover, .tocart.action:active, .block.soldtogether-block .soldtogether-cart-btn:active, .bundle-actions .action.primary.customize:active, .tocart.action:focus, .block.soldtogether-block .soldtogether-cart-btn:focus, .bundle-actions .action.primary.customize:focus{background:#e8e3d9;border-color:#e8e3d9;color:#333333;}
.page-title-wrapper .page-title, .argento-force-title [role="heading"], .hero .block-title [role="heading"], .argento-force-title-centered [role="heading"], .catalog-product-view .column.main > .block .block-title [role="heading"]{color:#000000;}
div.block .block-title strong, .block.askit-question-form > .block-title strong, .contact.form .legend, .column.main .block-title [aria-level="3"]{color:#000000;}
.product-info-main .price-box [data-price-type=finalPrice] .price, .product-info-main .price-box [data-price-type=minPrice] .price, .product-info-main .price-box [data-price-type=maxPrice] .price, .bundle-options-container .block-bundle-summary .price-box [data-price-type=finalPrice] .price{color:#4a7521;}
.navigation .level0.active>.level-top, .navigation .level0.has-active>.level-top {
    color: #8caa78;
}

.navigation .level0>.level-top {
    color: #8caa78;
}

.review-list .review-item {
    position: static;
    padding-left: 190px;
}
h2 {
    font-size: 1.6em;
}

h3 {
    font-size: 1.28em;
}
h2, h3, h4, h5, h6 {
  text-transform: none;
}